Арман

Арман

С нами с 01 ноября 2023; Место в рейтинге пользователей: #335

Sendit не работает на PHP 8

Установил Sendit не отправлялись сообщение по итогу выяснилось что не работает на PHP 8 (проверил на php 8.0, 8.1, 8.2, 8.3). После того как поставил версию 7.4 всё заработало (этот компонент требует версию PHP 7.4 или выше! это то что написано на дополнении то есть по идее php 8 должен поддерживаться) На форуме нашёл следующее modx.pro/components/24188#comment-140721 Написано что исправят в следующем обновлении, но это сообщение с сентября 2023 года. У меня следующий вопрос у всех эта проблема или я словил баг?
Арман
31 марта 2024, 04:16
modx.pro
689
0